@charset "utf-8";

html,body{
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    background-color:#FFF;/*#aaa;*/
}

body {
    font-family: "Red Hat Display", "Open Sans", ubuntu, Arial, Helvetica, sans-serif !important;
    font-size: 62.5%;
}

#container{

}
.logo-med{
    background-image: url("/img/brokers_logo.png") !important;
    background-repeat: no-repeat;
    background-size: cover;
    height:64px !important;
    position: relative;
    left:-20px;
    width:162px !important;
    cursor:default !important;
    pointer-events:none !important;
}
.logo-sm{
    background-image: url("/img/brokers_logo.png") !important;
    background-repeat: no-repeat;
    background-size: contain;
    height:44px !important;
    position: relative;
    left: 35px;
    width:162px !important;
    cursor:default !important;
    pointer-events:none !important;
}
.user-logo {
    height: 65px;
}

.bingLogo-lg, .esriAttribution{
    display:none !important;
}
#left_side_panel{
    display:none;
    margin-top:24px;
    position:absolute;
    z-index:230;
    width:300px;
    height:820px;
}

#results{
    margin:20px 0 0 20px;
    height:728px;
    background-color:#E6E6E6;/*#ddd;*/
}

.results_divider {
    background-color:#003;
    color:#FFF;
    font-size:14px;
    padding-bottom:2px;
    padding-left:2px;
    padding-right:2px;
    margin:5px;
    font-weight:normal;
    /*font-family:Verdana, Geneva, sans-serif;*/
}
.trans_name {
    width:600px;
    float:left;
}
.trans_type {
    float:right;
    width:auto;
}
.result{

}

#onepixel {
    display: none;
}

.listing_agent{
    padding:5px;
    font-size:10px;
    vertical-align:top;
    display:inline;
}
/*
.result:hover{
        color:#E01E3C!important;
        background-color:#E6E6E6;
} */
.result hr{
    display:block;
    position:absolute;
    bottom:-5px;
    width:100%;
}
.details_label {
    font-size:10px;
    height:10px;
    padding:0;
    background-color:#fff
}
.details {
    font-size:10px;
    height:10px;
    padding:0;
    background-color:#fff
}
.description {
    font-size:10px;
}


#main_content span, #email_link_container span, #_container span{
    padding-top:9px;
    padding-bottom:9px;
    padding-left:9px;
    margin-top:0px;
    cursor:pointer;
    font-weight: 500;
}

#email_link_container span {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
}
#header {
    float:left;
    width:300px;
}
#header img {
    max-width:252px;
    max-height:65px;
}
#agents_info {
    /*float:left;*/
    width:auto;
    /*height: 84px;*/
    /*font-size: 62.5%;*/
    padding: 20px;
    font-size: 14px;
}
#results span{
    position:absolute;
    width:268px;
    padding:6px;
    top:15px;
}
input[type="checkbox"]{
    margin-top:0;
    margin-right:5px;
}
.title{
    display:block;
    height:18px;
    background-color:#E01E3C;/*#FA938C;*/
    color:#fff;
    font-size:14px;
    /*font-family: Arial, Helvetica, sans-serif;*/
}

#more_info{
    background-image:url(../img/glyphicons-halflings-white.png);
    background-repeat:no-repeat;
    background-position:-325px -67px;
    width:25px;
    height:25px;
    position:absolute;
    top:16px;
    left:265px;
    outline:medium none;
}

#less_info{
    background-image:url(../img/glyphicons-halflings-white.png);
    background-repeat:no-repeat;
    background-position:-235px -67px;
    width:25px;
    height:25px;
    position:absolute;
    top:16px;
    left:990px;
    outline:medium none;
    display:none;
}
#price_low{
    background-image:url(../img/glyphicons-halflings.png);
    background-repeat:no-repeat;
    background-position:-305px -115px;
    width:25px;
    height:25px;
    position:absolute;
    top:47px;
    left:90px;
    outline:medium none;

}

#price_high{
    background-image:url(../img/glyphicons-halflings.png);
    background-repeat:no-repeat;
    background-position:-285px -115px;
    width:25px;
    height:25px;
    position:absolute;
    top:47px;
    left:90px;
    outline:medium none;
    display:none;
}

#result_list{
    padding:5px 0 0 5px;
    margin-top:20px;
    height:715px;
    overflow-y:scroll;
    overflow-x:hidden;
    background-color:#fff;/*#ddd;*/
}
.item_short_details{
    float:left;
    width:150px;
}
.item_buttons{
    display:none;
    position:absolute;
    top:162px;
    left:120px;
    font-size:12px;
    width:100%;
    color:#666;
}
.item_make_offer_button{
    margin-left:775px;
    background-color: #FF6;/*#FF0000;*/
    width:85px;
    color:#000;
    font-size:10px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border:1px solid #FF0;
}
.item_make_appt_button{
    margin-left:10px;
    background-color:#E01E3C;/*#FF0000;*/
    width:115px;
    color:#FFF;
    font-size:10px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border:1px solid #9B2626;
}
.item_more_details{
    width:690px;
    float:left;
    font-size:14px;
    color:#666;
}
.item_table_details{
    width:100%;
}

.image img{
    width:150px;
    cursor:pointer;
}
.item_price{
    font-weight:bold;
    height:23px;
}

.item_table_details_horizontal {
    margin-top: 10px;
}

.item_mls{
    padding-top:10px;
}

#main_content{
    margin:10px 0 0 10px;
    height:620px;
}

#expand_search{
    background-image:url(../img/glyphicons-halflings-white.png);
    background-repeat:no-repeat;
    background-position:-305px -115px;
    width:25px;
    height:25px;
    position:absolute;
    top:0;
    left:890px;
    outline:medium none;
}
#get_results_buttons {
    display:none;
    width:100%;
}
.ajax_loading{
    display:none;
    background-image:url(../img/ajax-loader.gif);
    background-repeat:no-repeat;
    width:143px;
    height:93px;
    position:absolute;
}

#search_loading{
    top:7px;
    left:245px;
}

#mail_sending{
    margin-top:-30px;
    margin-left:170px;
}

#results_loading{
    margin-top:-30px;
    margin-left:150px;
    z-index:1;
}

#search_box{
    position:absolute;
    z-index:240;
    width:921px;
    background-color:#E6E6E6;
}

#search_now {
    width:98%;
}
#search_form{
    padding:10px;
    background-color:#E6E6E6;/*#ddd;*/
}

#search_form span{
    margin-right:5px;
    font-size:12px;
    height: 16px;
}

#search_form select{
    margin-right:5px;
}

#state{
    margin-right:10px!important;
    width:250px;
}
/* this is for the three column layout  */
#content-1 {
    float:left;
    width:260px;
    padding:10px;
}
#content-2 {
    float:right;
    width:590px;
}
#content-2-1 {
    float:left;
    width:270px;
    padding:10px;
}
#content-2-2 {
    float:right;
    width:280px;
    padding:10px;
}
/* end of columns */

#property_type{
    width:221px;
}
#distressed {
    color:red;
    float:right;
    padding-right:10px;
    padding-left:10px;
    margin-top:-30px;
}
#T_ListZip{
    width:90px;
}
#T_ListBrokerage{
    width:250px;
}
#acre_frm {
    width:65px;
}
#acre_to {
    width:65px;
}
#T_Class {
    width:90px;
    font-size:12px;
}
#T_Status {
    width:170px;
    font-size:12px;
}
#T_SaleOrLease {
    width:70px;
    font-size:12px;
}
#T_Type  {
    width:270px;
    height:100px;
    font-size:12px;
}
T_Name{
    width:100%;
}
#T_ListAddress {
    width:250px;
}
#T_ListAgent {
    width:250px;
}
#T_IDTrans {
    width:250px;
}
#T_IDProperty {
    width:250px;
}
#mls {
    width:120px;
}
#features li {
    list-style:inside;
    padding-left:10px;
}
.submit_button{
    position: relative;
    background:#293B49;
    border:none;
    border-radius:4px;
    -moz-border-radius:4px;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 0px;
    padding: 2px 5px;
    line-height:16px;
    font-size:14px;
    width: 150px;
    height: 32px;
    margin-bottom: 10px;
    padding: 2px;
    top: 22px;
}

#uuid {
    display: none;
}

#email_link_submit_button {
    /*background: white;*/
    /*border:none;*/
    /*border-radius:4px;*/
    /*-moz-border-radius:4px;*/
    /*color: #fff;*/
    text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 0px;
    padding: 2px 10px;
    line-height:16px;
    font-size:14px;
    top: 0px;
    width: 130px;
    position: relative;
    left: -5px;
}

#search_btn{
    float:right;
}

#submit_button{
    margin-top:10px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}

.short_combo{
    width:90px;
}

#right_side_container{
    position:absolute;
    top:110px;
    right:100px;
    width:400px;
    height:510px;
    display:none;
    padding: 15px;
    z-index:30;
    border-radius: 5px;
    box-shadow: 0px 3px 6px #00000029;
    background-color: white;
}

#email_link_email_address {
    /*width: 390px;*/
    height:28px;
}

#legend{
    position:absolute;
    top:10px;
    right:5px;
    width:285px;
    height:800px;
}

#ad_container{
    margin-top:35px;
    background-color:#E6E6E6;/*#ddd;*/
    margin-bottom:15px;
    text-align:center;
}

#email_link_container{
    height:400px;
    display:none;
    /*width:400px;*/
}

#email_link_container input, #email_link_container textarea {
    border-radius: 6px;
    margin-top: 4px;
}

#email_link_container > div {
    padding-bottom: 10px;
    font-size: 12px;
}

#email_link_subject {
    /*width: 390px;*/
    height:28px;
}

#email_subject{
    /*width: 390px;*/
    margin: 0px 5px;
}

#email_body{
    /*width: 390px;*/
    margin: 0px 5px;
}

#email_link_body{
    font-size: 9pt;
    /*width: 390px;*/
    height: 261px;
}

#email_link_submit {
    float: left;
    position: relative;
    bottom: 15px;
    left: 10px;
}

.email_link_tab{
    display:inline-block;
    /*height:36px;*/
    /*background-color:#293B49; !*#E01E3C;#FA938C;*!*/
    color:#707070;
    font-size:14px;
    /*font-weight:500;*/
    /*font-family: "Ubuntu", "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;*/
    width: 100%;
    cursor:pointer;
    margin-right: 4px;
    position: relative;
    top: -5px;
}

#bcc_label {
    float:right;
    margin-right: 10px;
    margin-top: 15px;
    font-size: 10px;
    color: #707070;
}

#bcc_label input {
    margin-top: 0;
}

#legendContainer .email_link_tab{
    width:96%;
    /*   margin-top:-5px;
       margin-left:-5px;
       border-radius:4px;*/
    font-weight:500;
    font-size:15px;
}

#email_link {
    /*width: 390px;*/
    margin: 0px 5px;
}

#make_appt{
    padding:10px;
    background-color:#E6E6E6;/*#ddd;*/
    border-radius:0 0 6px 6px;
    height:500px;
}

#financing, #warranty, .datepicker{
    width:100px;
}

#customer_name,#phone_no,#textarea,#email,#purchase_price,#comments{
    width:260px;
}

#purchase_price{
    margin-bottom:15px;
}

.lable{
    width:175px;
    font-size:13px;
    color:#999;
    font-weight:normal;
    line-height:20px;
}
#show_map {
    display:none;
}
#show_agent {
    display:none;
}
#show_summary {
    display:none;
}
#map{
    margin-top:10px;
    width:100%;
    height:550px;
}

#detailed_info{
    display:none;
    position:absolute;
    z-index:-100000;
    top:39px;
    width:561px;;
    height:726px;
    background-color:#E6E6E6;
    padding:20px;
    /*font-family:Arial, Helvetica, sans-serif;*/
}

#gallary_container{
    height:400px;
}

.gallary_item{
    float:left;
    height:400px;
}

#gallary{
    width:525px;
    height:400px;
    border:2px solid #000;
}

.box {
    font-weight: bold;
    margin: 0px 0px 5px 5px;
}

.box_title {
    display: inline-block;
    font-size: 12px;
}

.box_val {
    display: inline;
    font-size: 12px;
    margin-left: 5px;
}

#bedrooms .box_title{
    width:84px;
}

#bathrooms .box_title{
    width:50px;
}

#sqft .box_title{
    width:45px;
}

#garage .box_title{
    width:60px;
}

#acres .box_title{
    width:50px;
}

#year_built .box_title{
    width:85px;
}

#bedrooms .box_val{
    width:15px;
}

#bathrooms .box_val{
    width:15px;
}

#sqft .box_val{
    width:51px;
}

#garage .box_val{
    width:15px;
}

#acres .box_val{
    width:45px;
}

#year_built .box_val{
    width:50px;
}

#property_details{
    margin-top:10px;
    height:270px;
    border:1px solid #aaa;
    background-color:#fff;
}

#detail_content{
    margin:10px;
    background-color:#fff;
    height:213px;
    overflow-y:scroll;
    font-size:13px;
}

#property_price{
    font-size:38px;
    font-weight:bold;
    float:left;
}

#property_address{
    margin:25px 0 0 20px;
    color:#E01E3C;
    font-size:12px;
    width:auto;
    font-style:italic;
    float:left;
}

#small_title{
    color:#fff;
    margin-top:-26px;
    font-size:11px;
    width:200px;
    float:right;
}

.view_more{
    outline:medium none;
}

#tab_container{
    position:absolute;
    margin:5px 0 0 470px;
}

.tab{
    background-color:#CCC;
    width:60px;
    height:20px;
    font-size:13px;
    float:right;
    margin-right:5px;
    cursor:pointer;
    padding-top:3px;
    padding-left:3px;
}

.tab:hover{
    background-color:#eee;
}

#list{
    display:none;
}
#map_tab{
    display:none;
}

#details_view{
    width:58px;
    margin:0 auto;
}

#map_view{
    width:62px;
    margin:0 auto;
}

.overlay_title{
    background-color:#E01E3C;
    height:75px;
    color:#fff;
    font-size:12px;
    padding:5px 0 0 5px;
}

.overlay_body{
    height:112px;
}

.overlay_image{
    /*background-image:url(../../views/image.png);*/
    margin:8px 0 0 8px;
    background-repeat:no-repeat;
    background-size:90%;
    width:120px;
    height:90px;
}

.overlay_price{
    position:absolute;
    top:80px;
    left:150px;
    width:100px;
    font-size:15px;
    font-weight:bold;
}

.overlay_desc{
    position:absolute;
    top:100px;
    left:150px;
    width:140px;
    font-size:12px;
}

.overlay_moreinfo{
    margin-left:10px;
    padding:6px;
    font-size:12px;
    text-decoration:none;
    outline:medium none;
}

.overlay_mls{
    margin-left:55px;
    font-size:12px;
}

#top-bar {
    height: 85px;
}

#landscape_print {
    position: relative;
    float: left;
    width: 400px;
    text-align: center;
    top: 10px;
}

#button_container {
    /*position: relative;*/
    /*top: 10px;*/
    padding: 20px;
}

.propId {
    text-decoration: none;
    color: black;
    cursor: default;
    font-weight: normal;
}

#report_summary {
    width: 97%;
    margin-left: 20px;
    font-size: 80%;
}

#summary_header {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-weight: bold;
}

#expired_dialog {
    display: none;
}

@media screen
{
    p.test {font-family:verdana,sans-serif;font-size:14px;}
}

@media print {

    a[href]:after {
        content: none !important;
    }

    #onepixel {
        display: block;
        width: 100%;
        height: 5px;
    }

    #report_summary {
        border: 2px solid;
        border-color: #000033;
        padding-left: 10px;
        page-break-inside: avoid;
    }

    .results_divider .row {
        color:#FFFFFF !important;
        text-shadow: 0 0 3px #FFF !important;
        position: relative;
        top: -25;
    }

    .submit_button {
        display: none !important;
    }

    .result {
        page-break-inside: avoid;
    }

    #map{
        margin: 95px auto 20px auto;
        width: 100%;
        /* height:400px; */
    }

    #agents_info {
        height: 84px !important;
    }

    .no_print {
        display:none !important;
    }

}

/*
@media print
{
/*  #dashboard {display:none;}
*/
/*  #hide_map {display:none!important;}
  #dashboard ul{display:none!important;}
  #dashboard{clear: both!important;}
  #show_map {display:none!important;}
  #hide_agent {display:none!important;}
  #show_agent {display:none!important;}
  #submit_button {display:none!important;}
  #no_print {display:none!important;}
  #landscape_print {display:none!important;}
  .result{page-break-inside: avoid;
  overflow:hidden !important;}
  #map{
        top:29px;
        width:100%;
        height:550px;
        }
  }
*/
